uuid: 6101cdf4-5ee1-4e97-883d-6db21694bbd3
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - adminimal_theme
_core:
  default_config_hash: PfozGAnWQRNy00G6KEnZjIu9b2lGuWg-j-GT_-Ejglc
id: adminimal_theme_help
theme: adminimal_theme
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
